unable to decode package

unable to decode package discussie in Jailbreak apps en thema's forum; ( verdwijnt na registratie ) elke keer als ik een programma wil laden op mijn iphone 3g krijg ik een bericht van "unable to decode package" wat is er aan ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak apps en thema's
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 24 September 2008, 00:28
» iPhone 3G 8GB [FW: 3.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 August 2008
Berichten: 13
Standaard unable to decode package

elke keer als ik een programma wil laden op mijn iphone 3g krijg ik een bericht van "unable to decode package"

wat is er aan de hand

ik gek worden

bedankt
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 25 September 2008, 20:39
iTim's schermafbeelding
» iPhone 4 16GB (Zwart) [FW: 6.1.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 21 March 2008
Locatie: Geleen
Berichten: 203
Standaard

dit probleem heb ik ook
  #3  
Oud 1 October 2008, 13:50
» iPhone US 8GB [FW: 2.1]
» Windows
 
Geregistreerd: 11 June 2008
Locatie: Roermond
Berichten: 2
Standaard

ik heb precies hetzelfde probleem nadat ik 2.1 erop heb, die aude installer was veel relaxter en voller, deze heeft net niks
weet iemand hoe ik bijvoorbeeld weer sources kan downloaden?
  #4  
Oud 1 October 2008, 13:56
truckdiver's schermafbeelding
iPhone(club) Guru
» iPhone 6s 64GB (Space Grijs) [FW: 9.3.1]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi + 4G 64GB (Zilver) [FW: 9.3.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 2 October 2007
Locatie: Arendonk
Berichten: 2.614
Stuur een bericht via Instant Messenger naar truckdiver Stuur een bericht via MSN naar truckdiver Stuur een bericht via Skype™ naar truckdiver Send a message via twitter to truckdiver
Standaard

dat is waarschijnlijk een prog dat voor de installer 3 bedoeld was en niet voor installer 4
MAW allen programma's draaien die voor de laatse versie installer bedoeld zijn
__________________
at your service
  #5  
Oud 1 October 2008, 14:09
» iPhone US 8GB [FW: 2.1]
» Windows
 
Geregistreerd: 11 June 2008
Locatie: Roermond
Berichten: 2
Standaard

hoe kom ik dan aan sources voor installer 4?
of hoe krijg ik de oude terug(niet ben ik bang zonder de downgraden anar 1.1.4)
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: unable to recognize specified IPSW tjingy Jailbreak 22 3 September 2011 21:08
iPod touch: unable to recognize specified mogumrs Jailbreak 0 23 October 2010 16:46
installer decode Serge123 Jailbreak apps en thema's 9 27 October 2008 00:02
Unable to load bennie80 Jailbreak apps en thema's 3 12 October 2008 13:00
Unable to lock maildrop Joris iPhone algemeen 3 5 January 2008 10:43

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 15:39.